@media screen and (max-width:992px) {
    .standard-menu {
        background-image: url(../img/standard/mobile/menu.jpg);
    }
    .standard-menu .menu-item{
        width: 100%;
    }
    .standard-header{
        background: #ffffff;
        padding: 0.3em 0;
        border-top: 0.4em solid #8b754e;
        -webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.3);
        box-shadow: 0 1px 0 0 rgba(0,0,0,0.3);
    }
    .standard-header .menu_btn {
        width: calc(50% - 2.55em);
    }
    .standard-header .menu-show img{
        width: 3.3em;
    }
    .standard-header .logo img{
        width: 5em;
    }
    .standard-header .right-info {
        width: calc(50% - 2.55em);
    }
    .zakaz-zvanok{
        font-size: 1.1em;
        margin-top: 0.3em;
        padding: 0.9em 2.5em 1em;
        -webkit-box-shadow: 0 0.7em 0.9em -0.8em #000000;
        box-shadow: 0 0.7em 0.9em -0.8em #000000;
    }
    #st-about-2 .zakaz-zvanok{
        padding: 0.6em 1.8em 0.7em;
        margin-right: 0.5em;
    }
    .zakaz-zvanok.sm-btn {
        font-size: 1em;
        margin-top: unset;
    }
    .mob-sec1-no{
        padding-top: unset;
    }
    #st-contact{
        padding: unset;
        padding-top: 5.45em;
    }
    #st-contact .container{
        width: 100%;
    }
    .st-contact-map {
        width: 100%;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #st-contact-2 {
        background-image: url(../img/standard/mobile/st-contact-bottom-fon.png);
        background-size: 100% 100%;
        padding-top: 4em;
        margin-top: -4em;
        padding-bottom: 1.5em;
        height: unset;
        pointer-events: painted;
    }
    .mob-contact-zz{
        width: 100%;
        height: 27em;
        background-image: url(../img/standard/mobile/st-contact2-pl-fon.jpg);
        padding: 1.6em;
    }
    .mob-ct2-zz-title{
        font-family: gbold;
        text-align: center;
        font-size: 1.3em;
        margin-bottom: 1.5em;
    }
    .mob-ct2-zz-title span{
        font-size: 1.25em;
        color: #c49e6b;
        line-height: 1;
    }
    .mob-contact-zz textarea{
        height: 6em;
    }
    .st-about-top{
        width: 100%;
        height: unset;
        background-image: none;
    }
    #st-about-1{
        height: 16.7em;
        background: #ffffff;
        padding-top: 5.45em;
        margin-bottom: 3.5em;
    }
    .st-about1-triangle{
        bottom: unset;
        top: 5.3em;
        left: -1.3em;
    }
    .st-about1-circle{
        bottom: -1em;
        left: 35%;
        width: 3em;
    }
    .st-about1-vecy{
        left: 55%;
        top: 5.6em;
        width: 14.6em;
    }
    .about-1-text{
        font-size: 2.08em;
        margin: 1.3em 0;
        line-height: 1;
    }
    .sec1-bottom-fon{
        bottom: -3.5em;
    }
    #st-about-2{
        height: unset;
        padding: 3em 0;
    }
    .a_line{
        width: 5.4em;
        top: -0.7em;
    }
    #st-about-3{
        width: 100%;
        height: 19em;
        overflow: unset;
        background-image: url(../img/standard/mobile/st-about3-fon.png);
        background-size: 100% 100%;
        padding: 1.2em 0 4.2em;
    }
    .st-about3-zz{
        width: 100%;
        height: unset;
        padding: unset;
    }
    .st-about3-title{
        font-family: gothic;
        color: #ffffff;
        font-size: 1.25em;
        padding: unset;
        padding-left: 1.5em;
    }
    .st-about3-title span{
        font-family: gbold;
    }
    .st-about3-btn{
        margin-top: 0.8em;
        margin-left: 1.5em;
        padding: 0.6em 2.8em 0.7em;
    }
    .st-about3-balga{
        bottom: -1em;
        right: 0;
        width: 12.5em;
    }
    #st-about-4{
        height: unset;
        margin-top: 4em;
    }
    .mob-fitems2 {
        border-bottom: none;
    }
    .st-about-center {
        pointer-events: painted;
        width: 100%;
        height: unset;
        background-image: url(../img/standard/mobile/st-about5-fon.png);
        background-size: 100% 100%;
        margin-top: -4.5em;
        padding: 4.5em 0 5.5em;
    }
    #st-about-5{
        padding-top: 1.2em;
    }
    .about-3-botttom-text{
        color: #ffffff;
        margin: 1em 0;
        width: 100%;
    }
    .b_tit{
        -webkit-filter: none;
        filter: none;
    }
    .st-about5-zz{
        width: 100%;
        height: 11em;
        padding: 1.5em 2em;
        margin: 0.6em 0;
    }
    .st-about5-zz .sec6-on1{
        bottom: -1.5em;
        right: 0.5em;
        width: 3em;
    }
    .st-about5-zz .sec6-on2{
        top: -1em;
        left: 0;
        width: 2.5em;
    }
    .sec6-on4{
        top: -0.5em;
        right: -0.3em;
        width: 2em;
    }
    .st-about5-in1{
        top: 4.6em;
        right: 9.6em;
    }
    .st-about5-in2{
        top: 7.4em;
        right: 13.5em;
    }
    .st-about5-vecy{
        bottom: 1.5em;
        right: 1em;
        width: 10.5em;
    }
    .mob-st-about3-title{
        font-size: 1.35em;
    }
    .mob-st-about3-title span{
        font-family: gbold;
    }
    .st-about5-btn{
        margin-left: 0;
        margin-top: 0.7em;
        padding: 0.7em 1.4em 0.8em;
    }
    #st-about-6{
        margin-top: 2.5em;
    }
    .title-upper {
        font-family: gbold;
        font-size: 1.35em;
    }
    .title-bold{
        font-family: gothic;
        font-size: 0.88em;
    }
    #st-about-6 .mob_arrs{
        margin-top: 1.5em;
    }
    #st-about-7 .mob_arrs{
        margin-top: 1em;
    }
    .m_arr_btn{
        background: #ffffff;
        border: 1px solid #1d2e44;
    }
    .st-about-bottom{
        pointer-events: painted;
        width: 100%;
        height: unset;
        background-image: url(../img/standard/mobile/st-about-bottom-fon.png);
        background-size: 100% 100%;
        margin-top: 1em;
        padding: 1em 0 2em;
    }
    .st-maint a img{
        width: 12em;
    }
    .st-service-top{
        width: 100%;
        height: unset;
        background-image: none;
    }
    #st-service-1{
        padding-top: 5.45em;
        height: 43.9em;
        margin-bottom: 3.5em;
    }
    .st-service-uzor1{
        top: 5em;
        left: -3.5em;
        width: 23.5em;
    }
    .st-ser-sec1-title{
        display: block;
        font-size: 2.55em;
        margin-top: 0.7em;
        margin-right: unset;
        margin-bottom: 0.1em;
        line-height: 1;
    }
    .st-ser-sec1-title img{
        width: 1.55em;
        margin-right: unset;
    }
    .st-ser-sec1-text{
        font-size: 1.25em;
        margin-top: 1.5em;
    }
    .mob-wrap{
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .st-ser-sec1-info{
        width: 100%;
        height: unset;
        margin-top: 1em;
    }
    .ser-sec1-info2{
        width: 49%;
        height: unset;
        margin-bottom: 1.8em;
    }
    .ser-sec1-krug{
        width: 100%;
        height: unset;
        background: none;
        border-radius: unset;
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: block;
    }
    .mob-krug{
        width: 3.6em;
        height: 3.6em;
        border-radius: 50%;
        border: 1px solid #c49e6b;
        margin: 0 auto 0.8em;
    }
    .ser-krug-icon{
        position: relative;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        width: 2em;
    }
    .ser-sec1-text{
        font-size: 1.35em;
        text-align: center;
        width: 100%;
    }
    .st-ser1-circle{
        bottom: unset;
        left: unset;
        right: -0.7em;
        top: 4.15em;
    }
    .sec3-fon{
        position: relative;
        top: unset;
        left: unset;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        width: 100%;
        height: unset;
        border-radius: unset;
        z-index: unset;
        -webkit-box-shadow: unset;
        box-shadow: unset;
    }
    #st-service-2{
        height: unset;
        padding: 3em 0;
    }
    .st-ser-sec2{
        overflow: unset;
        top: unset;
        left: unset;
        width: 95%;
        height: unset;
        margin: 0 auto;
        padding: unset;
        border-radius: unset;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        z-index: unset;
    }
    .ser-sec2-uzor{
        width: unset;
        height: calc(100% + 6em);
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: -2.63%;
    }
    .ser-sec2{
        width: 100%;
        height: auto;
        overflow-y: unset;
    }
    .ser-sec2-title{
        font-size: 2em;
        line-height: 1;
    }
    .ser-sec2-line{
        height: 1px;
    }
    .ser-sec2-text{
        font-size: 1.3em;
        padding-left: 1.2em;
        margin-bottom: 0.9em;
        line-height: 1;
    }
    .ser-sec2-text:before{
        background: #1d2e44;
    }
    .ser-sec2-triangle1{
        top: 44%;
        left: -2.6em;
        width: 3.3em;
    }
    .ser-sec2-circle{
        top: unset;
        bottom: -2em;
        right: -2em;
        width: 3.3em;
    }
    .ser-sec2-square{
        left: unset;
        bottom: unset;
        top: -1.5em;
        right: 0.2em;
        width: 3.3em;
    }
    .ser-sec2-italic{
        display: inline;
    }
    #st-service-3{
        position: relative;
        height: 22.6em;
        margin-top: 0;
        background-image: url(../img/standard/mobile/st-ser-bottom-fon.png);
        background-size: 100% 100%;
        padding-top: 2.5em;
    }
    .ser-sec3{
        width: 100%;
        margin: 0 auto;
        padding: 2em 1.5em;
    }
    .mob-start{
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .ser-sec3-left{
        position: absolute;
        right: 3.5em;
        bottom: -4.2em;
        width: 10em;
        margin-left: unset;
    }
    .ser-sec3-right{
        margin-right: unset;
        width: 100%;
    }
    .ser-sec3-right-text{
        font-size: 1.3em;
        margin-bottom: 1em;
    }
    .sec6-on3{
        bottom: -2em;
    }
    .st-about3-in1{
        top: 0.5em;
        right: 0.7em;
    }
    .st-about3-in2{
        bottom: 0.8em;
        right: 0.9em;
    }
    .standard-top{
        background-image: none;
    }
    #standard-1{
        position: relative;
        padding-top: 5.45em;
        background-image: none;
        background: #ffffff;
        height: 36em;
        margin-bottom: 3.05em;
    }
    .st-ind1-fon{
        position: absolute;
        left: 0;
        bottom: -3em;
        width: 100%;
    }
    .sec1-50{
        width: 100%;
    }
    .sec1-title{
        font-size: 2.55em;
        margin-top: 0.5em;
    }
    .sec1-line{
        width: 4.95em;
        height: 1px;
        margin: 0.65em 0 0.5em;
    }
    .sec1-text{
        margin-bottom: 1.8em;
    }
    .sec1-info{
        width: 100%;
        padding: 1px;
        margin-bottom: 2em;
    }
    .sec1-text2{
        font-size: 1.1em;
    }
    .sec1-text2 span{
        font-size: 1.5em;
    }
    .mob-ind1-btn{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    #standard-2{
        position: relative;
        width: 100%;
        height: 40.9em;
        background-image: url(../img/standard/mobile/st-ind2-fon.png);
        background-size: 100% 100%;
        padding-bottom: 4.4em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 2.5em;
    }
    .st-ind2-title{
        font-size: 1.55em;
        text-align: center;
        color: #ffffff;
        line-height: 1;
        margin-bottom: 1.2em;
    }
    .st-ind2-title span{
        font-family: gbold;
    }
    .st-ind2-plashka{
        position: relative;
        width: 28.5em;
        height: 11em;
        margin: 0 auto;
        margin-bottom: 1em;
    }
    .st-ind2-mob-pl{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .st-ind2-pl-info{
        text-align: center;
    }
    .ind2-mob-pl-text{
        font-size: 1.35em;
        font-family: gbold;
        margin-bottom: 0.6em;
    }
    #standard-3{
        position: relative;
        margin-top: unset;
        height: unset;
    }
    .container2{
        width: 95%;
        height: unset;
        padding-left: unset;
        margin: 0 auto;
    }
    .no-flex{
        display: block;
    }
    .sec3-left{
        width: 100%;
        padding-bottom: 2em;
        border-bottom: 1px solid #ededed;
        margin-bottom: 2em;
    }
    .sec3-title{
        font-size: 1.29em;
        margin-bottom: 1em;
    }
    .ind3-end-btn{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .ind3-bottom-title{
        font-size: 1.35em;
        line-height: 1;
        margin-bottom: 1em;
    }
    .ind3-bottom-title span{
        font-family: gbold;
    }
    .sec3-right-plashka{
        width: 9.8em;
        height: 9.8em;
        padding: 0.6em;
    }
    .mob_arrs-mr{
        margin-top: 1.5em;
        font-size: 1.3em;
    }
    #standard-4 {
        width: 100%;
        height: 70.6em;
        margin-top: 1.5em;
        padding: 2.6em 0;
        background-image: url(../img/standard/mobile/st-ind4-fon.png);
        background-size: 100% 100%;
    }
    .sec4-title{
        font-family: gbold;
        font-size: 1.55em;
        margin-top: 2em;
    }
    .sec4-title span{
        font-family: gothic;
    }
    .sec4-box{
        width: 100%;
    }
    .ind4-box-left{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 1.5em;
    }
    .ind4-box-right{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
        margin-bottom: 1.5em;
    }
    .sec4-krug{
        font-size: 1.1em;
        width: 8.6em;
        height: 7.4em;
        margin: unset;
        padding: 0 1.15em 0 0.25em;
    }
    .ind4-box-right .sec4-krug{
        padding: 0 0.25em 0 1.15em;
    }
    .sec4-line{
        position: absolute;
        top: unset;
        right: 0;
        bottom: 0;
        width: 100%;
        -webkit-clip-path: inset(0 100% 0 0);
        clip-path: inset(0 100% 0 0);
        -webkit-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;
    }
    .ind4-box-right .sec4-line{
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    .sec4-krug .sec4-line.active{
        -webkit-clip-path: inset(0 0 0 0);
        clip-path: inset(0 0 0 0);
    }
    .sec4-text{
        font-size: 1.35em;
        text-align: start;
        margin-top: unset;
        width: 15em;
    }
    .ind4-btn-mrt{
        margin-top: 3em;
    }
    #standard-5{
        height: unset;
        background: unset;
        margin-top: 0;
        border-radius: unset;
        padding-top: 3.5em;
    }
    .sec5-title{
        font-size: 1.55em;
        margin-bottom: 1.5em;
    }
    .sec5-pl{
        margin-left: 0.65em;
    }
    #standard-6{
        width: 100%;
        height: 20em;
        margin-top: 1.2em;
        padding-top: 2.5em;
        background-image: url(../img/standard/mobile/st-ind-bottom-fon.png);
        background-size: 100% 100%;
        z-index: unset;
        pointer-events: painted;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .sec6-zona-zavhata{
        width: 95%;
        height: 13.5em;
        margin: unset;
    }
    #standard-6 .sec6-on3{
        bottom: -1em;
    }
    #standard-6 .sec6-in1{
        right: 2em;
    }
    #standard-6 .sec6-in2{
        bottom: 2.6em;
        right: 12.8em;
    }
    .sec6-balga{
        bottom: 0.7em;
        right: 1.2em;
        width: 7.2em;
    }
    .sec6-title{
        font-family: gothic;
        padding-top: unset;
        font-size: 1.31em;
    }
    .sec6-title span{
        font-family: gbold;
    }
    .ind6-btn{
        margin-top: 0.5em;
    }
    .ind6-btn .zakaz-zvanok{
        padding: 0.7em 1.7em 0.8em;
    }
    #standard-mob-2{
        margin-top: 5.45em;
        margin-bottom: 2.5em;
        width: 100%;
    }
    .st-nazad{
        font-size: 1.31em;
        padding: 1em 0;
    }
    .st-nazad img{
        width: 0.5em;
        margin-right: 0.5em;
        -webkit-filter: invert(1) brightness(0);
        filter: invert(1) brightness(0);
    }
    .ind2-mob-title{
        font-family: gbold;
        font-size: 2.15em;
        text-align: center;
        background: -webkit-linear-gradient(-90deg, rgba(23,49,67,1) 13%, rgba(193,158,104,1) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .ind2-mob-fiz-box{
        width: 100%;
        height: 7em;
        background: -webkit-gradient(linear, left top, right top, from(#edeff1), color-stop(48%, #ffffff), color-stop(56%, #ffffff), to(#edeff1));
        background: -o-linear-gradient(left, #edeff1 0%, #ffffff 48%, #ffffff 56%, #edeff1 100%);
        background: linear-gradient(90deg, #edeff1 0%, #ffffff 48%, #ffffff 56%, #edeff1 100%);
        -webkit-box-shadow: 0 4px 0 -2px rgba(197,204,210,0.5);
        box-shadow: 0 4px 0 -2px rgba(197,204,210,0.5);
        padding: 0.5em 1em;
        margin-top: 1.4em;
    }
    .mob-fiz-title{
        font-size: 1.2em;
        width: 75%;
    }
    .mob-fiz-title span{
        color: #c49e6b;
        text-transform: uppercase;
    }
    .mob-fiz-krug{
        width: 4.8em;
        height: 4.8em;
        border: 1px solid #c49e6b;
        border-radius: 50%;
        cursor: pointer;
    }
    .btn-vniz{
        width: 4.1em;
        height: 4.1em;
        border-radius: 50%;
        background: #c49e6b;
        -webkit-box-shadow: inset 0 0 0.5em 0.3em rgba(0,0,0,0.15);
        box-shadow: inset 0 0 0.5em 0.3em rgba(0,0,0,0.15);
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
    .btn-vniz img{
        width: 2em;
        -webkit-transform: translateY(10%);
        -ms-transform: translateY(10%);
        transform: translateY(10%);
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        transition: all 0.5s;
    }
    .btn-vniz.active{
        background: #1d2e44;
    }
    .btn-vniz.active img{
        -webkit-transform: rotateX(180deg) translateY(10%);
        transform: rotateX(180deg) translateY(10%);
    }
    .sec2-blok1-right{
        display: none;
        position: relative;
        left: unset;
        top: unset;
        width: 98%;
        height: unset;
        border-top: unset;
        padding: 2em 0;
        margin: 0 auto;
    }
    .sec2-right-text{
        font-size: 1.31em;
    }
    .sec2-line1{
        width: 95%;
        margin: 1.3em auto;
    }
    .sec2-right-info{
        width: 95%;
    }
    .sec2-info-box{
        width: calc(50% - 0.25em);
        height: unset;
    }
    .sec2-info-krug{
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        width: 12em;
        height: 12em;
    }
    .info-box-nom{
        font-size: 1.55em;
    }
    .sec2-info-krug .sec2-right-text{
        font-size: 1.1em;
        width: 80%;
    }
    .triangle-section1{
        top: 0;
        right: -0.5em;
        width: 3.5em;
    }
    .circle-section1{
        top: 23em;
        left: 1.8em;
        width: 3.5em;
    }
    .mob_none_br strong br{
        display: none;
    }
    .square-section1{
        top: 23.5em;
        right: -2em;
        width: 3.5em;
    }
    .mob-fiz-triangle{
        top: 5em;
        right: unset;
        left: -1.2em;
        width: 1.8em;
    }
    .mob-fiz-circle{
        top: -1em;
        left: unset;
        right: -1.8em;
        width: 3.2em;
    }
    .mob-iur-box{
        width: 100%;
        border: 1px solid #c49e6b;
        padding: 0.5em;
        margin: 1.2em 0 2em;
    }
    .mob-iur-box2, .mob-iur-box3{
        display: none;
    }
    .st-ind2-left-text{
        font-size: 1.27em;
        padding: 0 0.6em 0 1em;
    }
    .st-ind2-left-text:before{
        top: 0.3em;
        left: 0;
        border: 0.2em solid #c49e6b;
    }
    .mob-iur-btn{
        margin: 1em 0;
        padding: 0.7em 2em;
    }
    .mob-iur-title{
        font-size: 2.1em;
        text-align: center;
        padding: 1em 0;
    }
    .mob-iur-info{
        width: 100%;
        background-image: url(../img/standard/iur-pl-fon.jpg);
        border: 1px solid #e1e1e1;
        border-radius: 0.7em;
        -webkit-box-shadow: 0 4px 4px -3px rgba(0,0,0,0.3);
        box-shadow: 0 4px 4px -3px rgba(0,0,0,0.3);
        padding: 1em;
        margin-bottom: 2em;
    }
    .ind2-right-box-title{
        font-size: 2.35em;
        line-height: unset;
        text-align: start;
        margin: 0.35em 0;
        width: 60.5%;
    }
    .ind2-right-box-icon {
        width: 35%;
    }
    .ind2-right-box-icon img{
        width: 7.5em;
        height: 4.15em;
    }
    .ind2-rbox-pl{
        bottom: unset;
        font-size: 1.31em;
        border-radius: 1em;
    }
    .ind2-rbox-pl-burysh{
        left: 1em;
        bottom: calc(1px - 1.15em);
    }
    .rbox-btn{
        font-size: 1.21em;
        margin-left: 1.3em;
    }
    .zakaz-zvanok:hover:after {
        right: 100%;
    }

    .mob-iur-box p{
        font-size: 1.27em;
        padding: 0 0.6em 0 1em;
        position: relative;
        margin-top: 0.9em;
        margin-bottom: 1.25em;
    }
    .mob-iur-box p:before{
        content: "";
        position: absolute;
        width: 0.3em;
        height: 0.3em;
        border-radius: 50%;
        top: 0.3em;
        left: 0;
        border: 0.2em solid #c49e6b;
    }
    .uls li {
        font-size: 1.3em;
        padding-left: 1.2em;
        margin-bottom: 0.9em;
        line-height: 1;
    }
	
	.zz-sm-text {
    	font-size: 1.07em;
	}
	

}